Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 02:30:36 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation muhammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad Bot:  Hi Muhammad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280234876 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966591425804            06:26 AM, 07th Mar                     muhammad                    Dear Sir           06:27 AM, 07th Mar                   Saeedurrahman                   Hi Muhammad, Thank you for contacting us. I m Saeed, I will be happy to help you           06:27 AM, 07th Mar                   Saeedurrahman                   How can I assist you?           06:27 AM, 07th Mar                     muhammad                    I have placed order           06:27 AM, 07th Mar                     muhammad                    6280234876           06:27 AM, 07th Mar                     muhammad                    I received a message to collect it from the store           06:27 AM, 07th Mar                     muhammad                    After 08 minutes i received the message           06:27 AM, 07th Mar                     muhammad                    Thanks for collecting the package           06:27 AM, 07th Mar                     muhammad                    I never went to store to collect the package           06:28 AM, 07th Mar                     muhammad                    I viisted store           06:28 AM, 07th Mar                     muhammad                    Some two hours later           06:28 AM, 07th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           06:28 AM, 07th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:28 AM, 07th Mar                     muhammad                    Even they were not able to find my order           06:28 AM, 07th Mar                     muhammad                    This is the order number           06:28 AM, 07th Mar                     muhammad                    Ok           06:28 AM, 07th Mar                     muhammad                    Untill when i can expect reply           06:29 AM, 07th Mar                   Saeedurrahman                   we will write you back on your email           06:29 AM, 07th Mar                   Saeedurrahman                   We will try to fix the problem asap           06:29 AM, 07th Mar                   Saeedurrahman                   Any other query?           06:30 AM, 07th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201365